using System;
using System.Linq;
using System.Windows;
using System.Windows.Threading;
using Telerik.Windows.Controls;

namespace FileDialogsTest
{
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();
        }

        private void Window_Loaded(object sender, RoutedEventArgs e)
        {
            exp.CurrentDirectoryPath = @"C:\Users\vstoyano\Desktop\New folder";
        }
    }
}
